<!DOCTYPE html>
<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://xmlns.jcp.org/jsf/html"
    xmlns:f="http://xmlns.jcp.org/jsf/core"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
    xmlns:cc="http://xmlns.jcp.org/jsf/composite">
<cc:interface componentType="sideMenu">
</cc:interface>
<cc:implementation>

    <h:outputStylesheet
        library="css"
        name="sideMenu.css" />

    <h:panelGroup
        layout="block"
        styleClass="menu ui-shadow ui-widget-header">
        <cc:insertChildren />
        <!--         <div class="menu-hover"> -->
        <!--             <a href="${request.contextPath}/admin/leiloes/list"> <i class="fa fa-gavel fa-2x"></i> <h:outputText -->
        <!--                     value="${sideMenuLabels.sideMenuAuctions}" -->
        <!--                     styleClass="menu-item-label" /> -->
        <!--             </a> -->
        <!--         </div> -->
        <!--         <div class="menu-hover"> -->
        <!--             <a href="${request.contextPath}/admin/calendar/list"><i class="fa fa-calendar fa-2x"></i> <h:outputText -->
        <!--                     value="${sideMenuLabels.sideMenuCalendar}" -->
        <!--                     styleClass="menu-item-label" /></a> -->
        <!--         </div> -->
        <!--         <div class="menu-hover"> -->
        <!--             <a href="${request.contextPath}/admin/users/list"><i class="fa fa-users fa-2x"></i> <h:outputText -->
        <!--                     value="${sideMenuLabels.sideMenuUsers}" -->
        <!--                     styleClass="menu-item-label" /></a> -->
        <!--         </div> -->
        <!--         <div class="menu-hover"> -->
        <!--             <a href="${request.contextPath}/admin/principals/list"><i class="fa fa-institution fa-2x"></i> <h:outputText -->
        <!--                     value="${sideMenuLabels.sideMenuPrincipals}" -->
        <!--                     styleClass="menu-item-label" /></a> -->
        <!--         </div> -->
        <!--         <div class="menu-hover"> -->
        <!--             <a href="${request.contextPath}/admin/clients/list"><i class="fa fa-book fa-2x"></i> <h:outputText -->
        <!--                     value="${sideMenuLabels.sideMenuClients}" -->
        <!--                     styleClass="menu-item-label" /></a> -->
        <!--         </div> -->

        <!--         <div class="menu-hover"> -->
        <!--             <a href="${request.contextPath}/admin/encouragingMessages/list"><i class="fa fa-list fa-2x"></i> <h:outputText -->
        <!--                     value="${sideMenuLabels.sideMenuEncouragingMessages}" -->
        <!--                     styleClass="menu-item-label" /></a> -->
        <!--         </div> -->
    </h:panelGroup>

    <h:panelGroup
        styleClass="div-output"
        style="z-index: 14; display: none;" />

    <h:outputScript
        library="js"
        name="sideMenu.js" />
</cc:implementation>
</html>